:root {
    --primary-color: #000000;
    --accent-color: #ff8300;

}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('../fonts/ACaslonPro-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Locator';
    src: url('../fonts/Locator-UltraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

body {
    font-family: 'Locator', sans-serif;
    font-style: normal;
    font-size: 1rem;
    font-style: normal;
    color: #3B3B3C;
    background: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: always;
}

#mainbody {
    background: #000000;
}

h1 {
    font-size: 2.8125rem;
    line-height: 3.625rem;
    font-weight: 500;
}

h2 {
    /* font-size: 2.4rem;
    font-weight: bold; */
    line-height: 1.3;
    font-size: 1.375rem;
    font-weight: 500;
}

h3 {
    font-size: 1.75rem;
    font-weight: bold;
}

h4 {
    font-size: 1.4rem;
    font-weight: bold;
}

h5 {
    font-size: 1.5rem;
    font-weight: bold;
}

h6 {
    font-size: 1.25rem;
    font-weight: bold;
    padding-bottom: 0.313rem;
}

ul {
    list-style: none;
    padding-left: 0;
}

a {
    /* color: #000000; */
    text-decoration: none;
    text-shadow: none;
}

/* a:hover {
    color: #2c2c2c;
} */



a:hover {
    color: #000000;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 80rem;
    }
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--accent-color);
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: var(--accent-color) !important;
}


.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #000000 !important;
    font-weight: 400;
}

textarea:focus,
input:focus {
    outline: none;
}

*:focus {
    outline: none;
}

p {
    font-size: 1rem;
    line-height: 1.6;
    font-style: normal;

}

section {
    padding: 4rem 0;
}

.text-highlight {
    font-weight: 700;

}

.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

.btn {
    outline: none;
}

.btn {
    padding: 0.75rem 1rem;
    font-weight: 600;
    font-size: .875rem;
    border-radius: 6px !important;
}

.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

.btn {
    outline: none;
}

.btn-primary:active {
    color: var(--primary-color);
    background-color: var(--accent-color);
}

.btn-primary:focus {
    color: var(--primary-color);
    background-color: var(--accent-color);
    border-color: var(--primary-color);
}

.btn-secondary {
    outline: none;
}

.btn-secondary:active {
    outline: none;
}


.btn-outline-primary:hover {
    color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.maincta {
    background-color: var(--accent-color);
    color: var(--primary-color);
    border: var(--primary-color);
    margin-right: 1rem;
}

.btn-secondary {
    background-color: var(--primary-color);
    border-color: var(--accent-color);
    color: white;
    font-size: 1rem;
    font-weight: 400;
}

.btn-outline-primary {
    color: var(--accent-color);
    border-color: var(--accent-color);
}

.btn:hover {
    background-color: var(--secondary-color);
    color: var(--accent-color)
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
}

.nav-item a {
    font-size: .875rem;
    /* color: #ffffff; */
    text-shadow: none !important;
}

.nav-link {
    position: relative;
}

.nav-link::before {
    transition: 300ms;
    height: 1px;
    bottom: 8px;
    content: "";
    position: absolute;
    background-color: currentColor;
    width: 0%;
}

.nav-link:hover::before {
    width: 30%;
}

.nav-item .active::before {
    transition: 300ms;
    height: 1px;
    bottom: 8px;
    content: "";
    position: absolute;
    background-color: currentColor;
    width: 30%;
}

.navbar-nav .nav-item a {
    text-shadow: none !important;
}

navbar-nav .nav-link {
    padding-right: 3rem;
    padding-left: 3rem;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 2rem;
        font-size: .875rem;
        font-weight: 400;
    }
}

/* .navbar {
    padding-top: 1rem;
    padding-bottom: 1rem;
} */


.navbar-light .navbar-nav .nav-link {
    color: #3b3b3c !important;
    text-shadow: none !important;
}

.navbar-light .navbar-nav .nav-link a {
    text-shadow: none !important;
}

.navbar-brand,
.navbar-nav>li>a {
    text-shadow: none !important;
}

.navbar-brand img {
    width: 180px;
    margin-bottom: 5px;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 1);
}


.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: var(--accent-color);

}

.workintro {
    padding: 5rem 0 0 0;
}

.workintro h3 {
    font-size: 1rem;
    /* font-weight: bold; */
}

.workintromain {
    padding: 6rem 0 5rem 0;
}

#movingtext {
    font-size: 5rem;
    margin-top: 1.8rem;
}

.intro {
    margin-top: -2rem;
}

.intro h3 {
    font-weight: bold;
}

.intro a {
    color: var(--accent-color);
    font-size: 1.25rem;
}

.intro a:hover {
    color: #2c2c2c;
    text-decoration: underline
}

.thinkdot {
    color: var(--accent-color);
    font-size: 3.5rem;
    font-family: 'Adobe Caslon Pro';
}

.thinkdotm {
    color: var(--accent-color);
    font-size: 2rem;
    font-family: 'Adobe Caslon Pro';
}

.thinklight {
    font-weight: 300;
}

.thinkmanage {
    font-size: 2.5rem;
    font-weight: 500;
}

.thinkmap {
    margin-top: 6rem;
    width: 60%;
}

/* @media only screen and (max-width: 767px) {} */


#aboutsection {
    padding-top: 6rem;
    background: #ffffff;
}

.about {
    background-image: url("../images/office-team.jpg");
    background-size: cover;
    height: 100vh;
}

.abouta {
    color: var(--accent-color);
    font-weight: 500;
    font-size: .875rem;
}

footer {
    padding: 4rem 0 3rem 0;
    background: #f9f9f9;
}

footer li,
a {
    color: #8c8c8c;
    font-size: 0.8125rem;
    padding: 0px 0;
}


footer h6 {
    font-size: 0.875rem;
    color: #000000;
    font-weight: 400;
    /* margin-bottom: 0.875rem; */
}

.contactinfo a,
.fullbio a {
    font-size: 1rem;
    /* color: #000000; */
}

.contactinfo a:hover,
.fullbio a:hover {
    text-decoration: underline;
}

.footerend {
    font-size: .75rem;
    color: #000000;
    /* margin-top: .2rem; */
}


.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mainsection {
    min-height: 100vh;
}

.anchor {
    text-align: center;
}

.anchor img {
    max-width: 75%;
}

.join {
    min-height: 100vh;
}

.contact {
    min-height: 60%;
    background: #f8f8f9;
}

.contactinfo {
    padding: 3rem 0 6rem 0;
}

.contactinfo h6 {
    font-size: 1rem;
}

.letstalk {
    padding: 7rem 0 3rem 0;
    height: 50vh;
    min-height: 520px;
}

.services {
    background-image: url("../images/office.jpg");
    background-size: cover;
    height: 100vh;
}

.management {
    background-image: url("../images/thinkcreative.jpg");
    background-size: cover;
    height: 100vh;
    padding-top: 10rem;
}

.servicelist h3 {
    font-weight: 400;
    line-height: 1.3;
    font-size: 1.5rem;
}

.servicelist h5 {
    font-size: 1rem;
}

.servicelist p {
    font-size: .875rem;
    padding-right: 1.4rem;
}

#hbmain video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}


.playmobile {
    display: none;

}

.bg-video.playmobile {
    display: none;
}

.mainhead {
    font-weight: 400;
    line-height: 1.5;
}

.alink {
    color: var(--accent-color);
    font-weight: 500;
    font-size: .875rem;
}

.alinkwork {
    color: var(--accent-color);
    font-weight: 500;
    font-size: .875rem;
}

.herobanner .alink:hover {
    color: white;
}

.herohead {
    margin-bottom: 1rem;
}

.aboutinfo p {
    font-size: .875rem;
    line-height: 1.8;
}

.plight {
    color: #fefefe;
    font-size: .875rem;
    line-height: 1.5rem;
    font-weight: 300;
}

.pgray {
    color: #3b3b3c;
    font-size: .875rem;
    line-height: 1.5rem;
    font-weight: 300;
}

.pbold {
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.5rem;
}

.pwhite {
    color: #ffffff;
}

.mainp {
    font-family: 'Adobe Caslon Pro';
    font-size: 1.375rem;
    line-height: 2.3125rem;
}



.awhite {
    color: #ffffff;
}

.playme {
    background-color: #231e22;
    color: #ffffff;
    padding: 12px 18px 12px 16px;
    font-weight: 500;
    font-size: .875rem;
    /* margin-bottom: 5px; */
    margin-right: 2px;
    /* background: rgb(51, 51, 51); */
    color: #fff;
    font-size: 1rem;
    line-height: 20px;
    font-weight: 500;
    text-align: center;
    letter-spacing: normal;
    min-height: 43px;
    padding: 10px 24px;
    display: inline-flex;
    align-items: center;
    word-break: break-word;
}

.playme:hover {
    color: #fff;
}


.arrow {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #fff;
    margin-left: 20px;
    display: inline-block;
}

.awhite:hover {
    color: rgba(255, 255, 255, 0.75) !important;
}


hr {
    color: #bcc1c8;
}

#totop {
    color: var(--primary-color);
}

/* img {
    max-width: 100%;
} */

.bio {
    padding-right: 1.5rem;
    line-height: 1.2;
    font-size: .875rem;
}

.line {
    margin-top: -.6rem;
}


/* .teaminfo p {

} */

.teaminfo h6 {
    margin-bottom: 0;
    font-weight: 500;
}

.designation {
    font-family: 'Adobe Caslon Pro';
    font-style: italic;
    font-variant: normal;
    font-size: 1.125rem;
    margin-bottom: 0;
}

.fullbio {
    padding: 3.6rem 0;
}

.fullbio h2 {
    font-size: 2.4rem;
}

.pspecial {
    font-family: Times;
    font-size: 2rem;
    line-height: 2.625rem;
    font-style: italic;
    font-variant: normal;
    margin-left: -4rem;
}

.clearpm {
    margin: 10px;
    padding: 0;
}


.heromain {
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}

.hero1 {
    background-image: url("../images/aceone.jpg");
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}

.hero2 {
    background-image: url("../images/ula.jpg");
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}

.hero3 {
    background-image: url("../images/bank.jpg");
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}

.hero4 {
    background-image: url("../images/mawani.jpg");
    background-size: cover;
    height: 100vh;
    color: #ffffff;
}

/* .hero4 {
    background-image: url("../images/rewaa.jpg");
    background-size: cover;
    height: 100vh;
    color: #ffffff;
} */

.navbar-light .navbar-nav .navwhite {
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: var(--accent-color) !important;
}


nav.navbar {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.herohead {
    line-height: 1.1;
    z-index: 500;
}

.herobanner {

    display: flex;
    height: 100vh;
    align-content: center;
}


/*
.heroanimation {
    padding: 19.4rem 0;
} */

/* @media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1200px;
    }
} */


.carousel-item {
    height: 100vh;
    max-width: 100%;
    transition: transform 1s ease, opacity .5s ease-out;
}

/* .carousel-inner>.item:first-child h2 {
    color: black !important;
} */

.carousel-caption {
    position: absolute;
    right: 15%;
    top: 30%;
    left: 9%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
}

.carousel-item p:first-of-type {
    font-family: 'Adobe Caslon Pro';
    font-size: .75rem;
    margin-bottom: 1.25rem;
}

.bg-dark {
    background-color: #000000 !important;
}

.bg-light {
    background-color: #ffffff !important;
}

.carousel-control-next,
.carousel-control-prev {
    width: 6%;
}

.carousel-indicators [data-bs-target] {
    height: 8px;
    width: 8px;
    border-radius: 50%;
    margin-left: 8px;
    margin-right: 8px;
    justify-content: left;
}

.carousel-indicators .active {
    background-color: var(--accent-color);
}

.carousel-indicators {
    justify-content: left;
    /* margin-left: 46%; */
    margin-bottom: 2rem;
    margin-left: 0;
    margin-right: 0;
}

.showcase img {
    max-width: 100%;
}

.workshowcase img {
    width: 100%;
}

.works img {
    max-width: 100%;
}

.workshow:hover {
    transition: opacity .2s;
    opacity: .8;
}

.teaminfo img {
    max-width: 100%;
}

.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin: 0;
    z-index: -1;
}

.bg-video__content {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.thinkanimation {
    z-index: 999;
}

.footerfix {
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}



@media screen and (max-width: 992px) {
    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
        padding: 30px;
        font-size: 13px;
        text-align: center;
        border-bottom: 1px solid #f7f7f7;
        background: #fbfbfb;
    }

}

@media only screen and (max-width: 767px) {
    .navbar-nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        min-height: 40vh;
        margin-top: 10px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 992px) {

    .navbar-nav .navwhite {
        padding-right: 0;
        padding-left: 0;
        padding: 30px;
        font-size: 13px;
        text-align: center;
        border-bottom: 1px solid #242424;
        background: #1c1c1c;
    }

}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .55);
    border-color: none;
    border: none;
    padding: 0;
}

.navbar-dark .navbar-toggler {
    border-color: none;
    border: none;
    padding: 0;
}

/* .navbar-collapse {
    transition: background .8s ease-out 0s, height .8s ease-out 0s;
} */









/* Video-popup */
.video-popup {
    width: 100%;
    height: 100%;
    background: red;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;

    opacity: 0;
    visibility: hidden;
    transition: .3s ease all;
}

.video-popup.show {
    z-index: 9999;

    opacity: 1;
    visibility: visible;
}

.icon-close-video {
    position: absolute;
    top: 50px;
    right: 50px;
    color: #fff;
    font-size: 30px;
    z-index: 9999;
    cursor: pointer;
}

.btn-control-video {
    border: 0;
    background: transparent;
    box-sizing: border-box;
    width: 0;
    height: 30px;
    border-color: transparent transparent transparent #64c166;
    transition: 100ms all ease;
    cursor: pointer;
    border-style: solid;
    border-width: 15px 0 15px 23px;
    position: absolute;
    z-index: 9999;
    left: 50px;
    bottom: 50px;
}

.btn-control-video.paused {
    border-style: double;
    border-width: 0 0 0 25px;
}

/* Media Query */

@media only screen and (max-width: 767px) {

    .container {
        width: 90%;
    }

    h1 {
        font-size: 1.25rem;
        font-weight: normal;
        line-height: 1.4;
    }

    section {
        padding: 8rem 0;
    }

    h3 {
        line-height: .6;
        padding-bottom: 1rem;
    }

    #hbmain {
        display: flex;
        height: 100vh;
        align-content: center;
    }

    .playmobile {
        display: block;
    }

    .bg-video.playmobile {
        display: block;
    }

    .bg-video.playdesk {
        display: none;
    }

    .footerfix {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    footer h6 {
        margin-top: 1.5rem;
        margin-bottom: .5rem;
    }

    #movingtext {
        line-height: 1;
        font-size: 3rem;
        font-weight: 600;
    }

    .herobanner {
        display: flex;
        height: 100vh;
        align-content: flex-end;
    }

    .anchor {
        text-align: left;
    }

    .anchor img {
        max-width: 52%;
        margin-bottom: 4rem;
    }

    .alink {
        color: #ffffff;
        font-weight: 500;
        font-size: .875rem;
        border: 1px solid #ffffff;
        padding: .5rem 1.6rem;
    }

    .herohead {
        margin-bottom: 1.5rem;
        line-height: 1.4;
    }

    .mainhead {
        line-height: 1.3;
    }

    .mainp {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    /* .hidep {
        display: none;
    } */

    .specialh {
        font-size: 1.375rem;
    }

    /* .carousel-indicators {
        margin-left: 6%;
    } */

    .carousel-indicators [data-bs-target] {
        margin-left: 5px;
        margin-right: 5px;
        height: 5px;
        width: 5px;
    }

    .carousel-indicators {
        justify-content: right;
        margin-left: 59%;
        margin-bottom: 7rem;
    }

    .pspecial {
        margin-left: 0;
    }

    .carousel-item p:first-of-type {
        margin-bottom: .7rem;
        font-size: .6875rem;
    }

    .nav-item .active::before {
        width: 0%;
    }

    .nav-link:hover::before {
        width: 0%;
    }

    .letstalk {
        padding: 10rem 0 3rem 0;
    }

    .thinkmap {
        display: none;
    }

    .thinkmanage {
        font-size: 1.75rem;
        font-weight: normal;
        line-height: 1;
    }

    .workintro {
        padding: 6rem 0 1rem 0;
    }

    .carousel-control-prev-icon {
        display: none;
    }

    .carousel-control-next-icon {
        display: none;
    }

    .herobanner {
        padding: 8rem 0;
    }

    .herop {
        display: none;
    }

    .contactline {
        display: none;
    }

    footer {
        padding: 4rem 0 3rem 0;
    }

    .hero1 {
        background-image: url("../images/aceone.jpg");
        background-size: cover;
        background-position: right 31% bottom 45%;
    }

    .hero2 {
        background-image: url("../images/ula.jpg");
        background-size: cover;
        background-position: right 50% bottom 45%;
    }

    .hero3 {
        background-image: url("../images/bank.jpg");
        background-size: cover;
        background-position: right 100% bottom 45%;
    }

    .hero4 {
        background-image: url("../images/mawani.jpg");
        background-size: cover;
        background-position: right 3% bottom 45%;
    }

}

.fade-in-text {
    animation: fadeIn 5s;
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;
    transition: all .3s ease;
    transform: translateY(-10px);
    transition: opacity 1s;
    transition: all 2s ease-in-out;
    color: rgba(255, 255, 255, 0.70);

}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.carousel-item {
    transition: transform 1s ease-in-out;
}

.carousel-fade .active.carousel-item-start,
.carousel-fade .active.carousel-item-end {
    transition: opacity 0s 1s;
}


/* .bg-dark {
    background: transparent !important;
    transition: 0.75s ease;
}

.bg-dark.scrolled {
    background: #000 !important;
} */


.g-3,
.gy-3 {
    --bs-gutter-y: .8rem !important;
}

.g-3,
.gx-3 {
    --bs-gutter-x: .8rem !important;
}

.navbar button[aria-expanded="true"]>span.close {
    display: inline;
}

.navbar button[aria-expanded="true"]>span.navbar-toggler-icon {
    display: none;
}

.navbar button[aria-expanded="false"]>span.close {
    display: none;
}

.close {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.close img {
    margin-right: 1px;
    width: 22px;
}

video {
    object-fit: contain;
    width: 100%;
    display: block;
}

a img:hover {
    opacity: 0.94;
    transition: opacity 0.8s;
}